TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Quotient ( ord^pow PR, elt-ord^rat n ) -> res^pow QPR

### Description

<shortdoc> The quotient of PR and the ideal generated by t^n, where t is a uniformizer of PR. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack